body{
    background:#fff;
    margin:0;
    padding:0;
    background:url(../ysimg/body_bg.gif) top left repeat-x;
    font-family:Arial, Verdanda, Tahoma, Times New Roman;
}

img{
    max-width:100%;
}

#logo{margin:0.5em;max-width:30%;}

#mid{margin:0 0.5em}

h1{font-size:1.5em;padding:0;margin:0;font-weight:normal;color:#ff6300;font-family:Verdanda, Arial, Tahoma, Times New Roman;text-transform:uppercase;}
h1.artikel{font-family:Arial, Verdanda, Tahoma, Times New Roman;text-transform:none;}

h2{color:#036;font-size:1.2em;padding:0;margin:0;font-weight:normal;}

a{color:#036;text-decoration:none;}
a:hover{color:#ff6300;}

#top{
  overflow:hidden;
}

#rubriekselector{
    border-top:1px solid #036;
    border-bottom:1px solid #036;
    background:#e8eeff;
    padding:0.5em;
  clear:both;
}

ul.nobullets{padding:0;margin:0;list-style-type:none;}
ul.homenewslist > li > a{font-weight:bold;display:block;border-bottom:1px solid #036;}
ul.bullets{list-style-type:disc;}
ul.colored{color:#ff6300;margin:0;padding-left:1.2em;}

li{padding:0.5em;}

span.pretitel{color:#036;}

#datumauteur{border-top:1px solid #036;border-bottom:1px solid #036;font-size:0.8em;}

#detailfoto{border-bottom:1px solid #036;margin:0;}
.imgdescrip{border-top:1px solid #036;border-bottom:1px solid #036;font-size:0.8em;padding:0;margin:0;margin-top:-5px;}

p.collapseheader{display:block;border:1px solid #036;color:#fff;background:#036;padding:0.3em;margin-top:0;margin-bottom:2px;}
p.collapseheader:hover{cursor:pointer;}
.collapseitem{background:#e8eeff;}
.collapseitem ul{margin:0;}

#bot{
    height:3em;
}

#homescreen{margin-top:1em;}

.commentlist{
    list-style-type:none;
    padding:0;
    margin:0;
}

.comment{
    border:1px solid #036;
    padding:5px;
    background:#E8EEFF;
    margin:5px 0;
    overflow:hidden;
}

.comment-author vcard{
    width:32px;
}

.comment-text{
    float:right;
    width:100%;
}

.comment-text p{
    padding:0;
    margin:0;
}

.comment-meta{
    font-size:11px;
    color:#036;
}

#commentarea{
    margin-top:10px;
}

#pager{
    list-style-type:none;
    overflow:hidden;
    margin:0;
    padding:0;
}
#pager li{
    float:left;
    margin:4px;
    background:#036;
    color:#000;
}
#pager li a{display:block;padding:3px 9px;color:#fff;}
#pager li a.selected{
    background:#E8EEFF;
    color:#036;
}

#pager li div{
    background:#E8EEFF;
    padding:3px 9px;
}

#fototabs{
    padding:0;
    margin:0;
    list-style-type:none;
    overflow:hidden;
}
#fototabs li{
    float:left;
}
#fototabs li img{
    width:90px;
}

.imgdescrip{
    clear:both;
    margin-top:20px;
}

#door{
    float:right;
    text-align:right;
    margin-right:5px;
    margin-top:10px;
}

.personbadge{
    float:left;
    width:30px;
    height:30px;
    margin-right:5px;
    margin-bottom:5px;
}

.mobilebannerwrap div {
  padding-top:5px;
  margin:auto;
  width:100%;
}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
